1. Nimm jetzt an unserem UMI Z - Gewinnspiel teil - Alle Informationen findest Du hier!
  1. Northstar, 05.07.2012 #1
    Northstar

    Northstar Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    124
    Erhaltene Danke:
    7
    Registriert seit:
    24.02.2011
    Hallo,

    hat jemand zufällig die Bell 2.3.6 Version auf seinem nicht USA Atrix ? Würde gerne updaten per RSD-lite aber habe leider keine Info ob die ROM deutsch unterstützt. Wisst Ihr ob es auf den EU Geräte Probleme bezüglich Brick geben kann wie bei den AT&T Geräten`? Zuletzt noch die Frage bezüglich downgrade , hat jemand Erfahrung damit? Nutze keine CWM da mein Handy NICHT unlocked ist.

    Vielen Dank!
     
  2. sunfreak1, 07.07.2012 #2
    sunfreak1

    sunfreak1 Fortgeschrittenes Mitglied

    Beiträge:
    347
    Erhaltene Danke:
    45
    Registriert seit:
    19.12.2010
    Phone:
    BQ Aquaris M5 3/16 GB
    Tablet:
    Teclast X98 air II
    Nö, keine ahnung. Ich denke es könnte ganz schön probleme mit dem radio geben und der kernel könnte nicht passen. Nicht umsonst sind die blurroms ja alles mit einer datei gelacht um auf eu atrix's zu laufen. Lies sich ein wenig in die Materie ein und dann empfehle ich dir nottachtrix 1.3.1.
     

Diese Seite empfehlen